
StocksAndFisheriesKB - Task #17848

Merge GRSF records (FIRMS - CECAF Common Octopus - Dakhla vs FishSource) 

Oct 23, 2019 09:54 AM - Bracken van Niekerk

Status: Completed Start date: Oct 23, 2019

Priority: Normal Due date:  

Assignee: Bracken van Niekerk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Dear Marina

We would like to potentially merge the following FIRMS and FishSource CECAF records:

Short name: Common octopus - Dakhla

GRSF Semantic identifier: asfis:OCC+fao:34.3.1;fao:34.3.2

FishSource: https://www.fishsource.org/stock_page/2233

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/b88d55bc-9c11-36ba-84d2-7ee0b4b3f5d6

but your area codes are (from FAO sub area 34.3):

34.3.1

34.3.2

Which we think are not correct as they should be (from FAO division 34.1.3)

34.1.31

34.1.32

As is in this GRSF record from FIRMS:

Short name: Common octopus - Dakhla stock (26°N - 21°N)

GRSF Semantic identifier: asfis:OCC+fao:34.1.31;fao:34.1.32

FIRMS: http://firms.fao.org/firms/resource/10131/en

GRSF: http://data.d4science.org/ctlg/GRSF_Admin/9878e724-4eee-3870-be44-022006df0844

If you confirm that FishSource stock 2233 is actually referring to the Octopus in Dakhla, then we could merge the two records by

retaining the FIRMS area codes since the FishSource ones seem incorrect.

History

#1 - Oct 23, 2019 09:56 AM - Bracken van Niekerk

- Assignee set to Marina Mendes

#2 - Nov 14, 2019 04:12 PM - Marina Mendes

- Assignee changed from Marina Mendes to Susana Segurado

#3 - Apr 13, 2020 02:07 PM - Patrícia Amorim

- Status changed from New to Completed

- Assignee changed from Susana Segurado to Bracken van Niekerk

Profiles can be merged.

Fishsource profile 2234 areas are FAO 34.1.32 and FAO 34.1.31; already corrected in Fishsource.

Patrícia
